/* General Styles */

html { 
	height:100%; 
	margin: 0; 
	padding: 0; 
	font-family: Montserrat, Arial, Helvetica, sans serif;
	font-size: 13px; 
	color: #111111;
}

body
{
	font-family: Montserrat, Arial, Helvetica, sans serif;
	font-size: 14px !important;
	line-height: 18px !important;
	color: #111111;
	margin: 0;
	padding: 0; 
	background-color: #125EB2;
	back___ground-image:url(../images/local179_background.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	height:100%;
	width:100%;
}

/* Basic Fonts Begin */

tr, td {
	font-size: 14px;
	line-height: 18px;
	color: #111111;
}

a:link, a:visited {
	color: #125EB2;
	text-decoration: underline;
}

a:hover, a:active {
	color: #990000;
	text-decoration: underline;
}

h1 {
	font-size: 30px;
	font-weight: 800;
	line-height: 36px;
}

h2 {
	font-size: 24px;
	font-weight: 500;
	line-height: 28px;
	color: #125EB2;
	margin-top: 32px;
}

h5 {
	color: #333333;
	font-weight: 600;
}

/* Basic Fonts End */

/* Header Begin */

#headercross {
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
	border-bottom: solid 18px #125EB2;
}

#headerbar {
	width: 1180px;
	height: 120px;
	margin: 0 auto;
}

#toplogo {
	float: left;
	width: 152px;
	height: 118px;
	background-image:url(../images/UA179_toplogo.jpg);

}

#toplogo a:link {
	display:inline-block;
    width:100%;
    height:100%;
}

#toptitle {
	float: right;
	width: 680px;
	height: 48px;
	text-align: right;
	font-family: Poppins, Arial, Helvetica, sans serif;
	font-size: 38px;
	font-weight: 600;
	color: #125EB2;
	margin-bottom: 50px;
	white-space: nowrap;
	line-height: 48px;
	display: block;

}

#topbanner {
	width: 100%;
	height: 400px;
	background-image:url(../images/UA179_banner01.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-color: #FFF;
	background-size: 100% auto;
}

/* Header End */

/* Nav Start */

#nav{
	list-style:none;
	/* margin: 60px 0 0 330px;
	float:left; */
	margin: -10px 0 0 0;
	float:right;
	padding: 0 0 5px 5px;
	/* Clear floats */
	width:680px;
	/* Bring the nav above everything else--uncomment if needed.*/ 
	position:relative;
	white-space: nowrap;
	z-index:5;
}
#nav li{
	float:left;
	margin-left:2px;
	position:relative;
}
#nav a{
	display:block;
	font-size:14px;
	font-weight: 600;
	text-decoration: none;
	padding: 5px 8px;
	color:#125EB2;
}
#nav a:hover{
	color:#990000;
	background:#DDD;
}

/*--- DROPDOWN ---*/
#nav ul{
	background:#FFF; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
/*	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	margin: 0;
	padding: 0;
	left:-99999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	border:solid 1px #333333;
	min-width: 120px;
}
#nav ul li{
	padding:0px; /* Introducing a padding between the li and the a give the illusion spaced items */
	margin:0px;
	width:auto;
	float:none;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	padding:8px 10px;
	color:#125EB2;
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	text-decoration:none;

}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;

}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#125EB2;
	color:#FFFFFF;

}

a.icon {
	background: #FFF;
	padding: 18px 18px;
	text-decoration: none;
	font-size: 24px;
	position: absolute;
	right: 0;
	top: 0;
	display: none;
}
/* Nav End */



/* Content Begin */

#contentcross {
	width: 100%;
	height: auto;
	background-color: #FFF;
	border-top: solid 1px #FFF;

}

#content {
	width: 1180px;
	min-height: 600px;
	margin: 0 auto;
}

#hometoptext {
	font-size: 15px;
	font-weight: 600;
	line-height: 24px;
	color: #125EB2;
	text-align: center;
	padding: 50px 5px;
	margin-bottom: 30px;
	border-bottom: solid 10px #125EB2;

}

#contentleft {
	float: left;
	width: 66%;
	
}

#contentright {
	float: right;
	width: 32%;
	
}

.divcallout {
	width: 180px;
	height: 40px;
	float: left;
}

.buttonapply {
  border: none;
	width: 220px;
  color: white;
  padding: 16px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
	font-weight: bold;
  margin: 20px auto;
  transition-duration: 0.4s;
  cur___sor: pointer;
background-color: #1154A6; 

}

.buttonapply a:link, .buttonapply a:hover, .buttonapply a:active, .buttonapply a:visited {
	font-size: 18px;
	font-weight: bold;
	color:#FFF;
	display:inline-block; 
	width:100%; 
	height:100%;
	}
	
.buttonapply:hover {
  background-color: #2b7bb9;
}
        .hide {
            display: none;
        }
.popup-wrapper {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
	box-shadow: 0 2px 8px #aaa;
	overflow: hidden;
}
.popup-title {
	padding: 10px 15px;
	background-color: #f4f4f4;
	border-bottom: 1px solid #f0f0f0;
}
.popup-title h3 {
	margin: 0;
	line-height: 1.5em;
	color: #333;
}
.popup-body {
	padding: 10px 15px;
	text-align: center;
	color: #555;
}
.popup-close {
	float: right;
	margin-top: 2px;
	padding: 0;
	font-size: 24px;
	line-height: 1;
	border: 0;
	background: transparent;
	color: #aaa;
	cursor: pointer;
}
.popup-close:hover {
	color: #333;
}


/* Content End */

/* Footer Begin */

#footercross {
	width: 100%;
	height: auto;
	color: #FFFFFF;
	clear: both;
}

#footercross a:link, #footercross a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#footerbar {
	padding: 40px 0 20px 0;
	width: 1180px;
	min-height: 320px;
	margin: 0 auto;
}

#footeraddress {
	float: left;
	width: 380px;
	line-height: 24px;
}

#footerfbua {
	float: right;
	width: 265px;
	height: 540px;
	margin-right: 10px;
	background-color: #FFF;
	overflow: hidden;
}

#footerfb179 {
	float: right;
	width: 350px;
	height: 540px;
	margin-right: 10px;
	background-color: #FFF;
	overflow: hidden;
}

.socialboxtitle {
	color: #125EB2;
	padding: 5px;
	font-size: 18px;
	font-weight: 600;
}

#footernav {
	clear: both;
}

#footerlogo {
	float: left;
	width: 275px;
	height: 211px;
	background-image:url(../images/UA179_botlogo.jpg);
}

#footerlogo a:link {
	display:inline-block;
    width:100%;
    height:100%;
}

/* Footer End */

/* Form Styles */


input[type=text], select{
	width: 100%;
	padding: 8px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #CCC;
	border-radius: 4px;
	box-sizing: border-box;
}

input[type=text]:hover, select:hover{
	border: 1px solid #125EB2;
}

input[type=submit] {
	width: 200px;
	background-color: #125EB2;
	color: white;
	padding: 8px;
	margin: 8px 0;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}

input[type=submit]:hover{
	background-color: #45a049;
}

textarea {
	width: 100%;
	height: 160px;
	padding: 8px;
	box-sizing: border-box;
	border: 1px solid #CCC;
	border-radius: 4px;
	background-color: #f8f8f8;
	resize: none;
}


.radio
{
border-width:0px;
color: #a58744;/*#085cb3;*/
background: #ffffff !important;
/*background: #077af1 !important;*/
margin: 0px 0px 0px 0px;
padding: 0px 1px 1px 1px;
}

.button {
color: #a58744;
font:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
background: #ece3d0 !important;
padding: 2px 8px 2px 8px;
border: 1px solid #a58744;
}

.button:hover {
background: #e4d7ba !important;
}


.legend
{
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight:normal;
background: #a58744 !important;
padding: 2px 8px 0px 8px;
margin: 0px;
border: 1px solid #a58744;
 text-transform:uppercase;
}

.legend a:link {color: #ffffff; text-decoration: none; text-transform:uppercase;}
.legend a:visited {color: #ffffff; text-decoration: none; text-transform:uppercase;}
.legend a:hover {color: #d5dadf; text-decoration: none; text-transform:uppercase;}
.legend a:active {color: #ffffff; text-decoration: none; text-transform:uppercase;}

.logininput
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
line-height:10px;
color: #ffffff;
background: #00386b !important;
border: 1px solid #ffffff;
padding--: 2px;
padding: 1px 2px 1px 2px;
margin--: 1px;
font-weight:normal;
}
.logintext_hp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #ffffff;
	line-height: 12px;
	padding: 1px 2px 1px 2px;
	margin---: 5px 5px 2px 5px;
}
.loginbutton {
color: #ffffff;
font:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bnormal;
background: #00386b !important;
padding: 1px 2px 1px 2px;
margin--: 1px;
border: 1px solid #ffffff;
text-align:center;
}

.loginbutton:hover {
color: #002547;
font:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
margin--: 1px;
background: #b8c0cb !important;
padding: 1px 2px 1px 2px;
border: 1px solid #ffffff;
text-align:center;
}

.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #373737;
	line-height: 12px;
	margin: 5px 5px 2px 5px;
}
.formtextheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color: #5173a9;
	line-height: 12px;
	margin: 1px 1px 1px 1px;
}

.logintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #5173a9;
	line-height: 12px;
	margin: 5px 5px 2px 5px;
}
.codetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #d5dadf;
	padding: 1px 5px 2px 2px;
}

/* GUI Styles */

.TopShadow {
	position:relative;
	background-image:url(../images/shadow/local179_topnavshadow.png);
	background-repeat:no-repeat;
	background-position:top;
	width:926px;
	padding: 8px 13px;
	margin-bottom: 75px;
	clear:both;
}

#TopLeftEnd {
	float:left;
	width: 5px;
	height: 70px;
	background-image:url(../images/shadow/local179_topnav_leftend.png);
	background-repeat:no-repeat;
}

#TopRightEnd {
	float:left;
	width: 5px;
	height: 70px;
	background-image:url(../images/shadow/local179_topnav_rightend.png);
	background-repeat:no-repeat;
}

#TopNavMiddle {
	float:left;
	width: 890px;
	height: 70px;
	background-image:url(../images/local179_topnav_middle.jpg);
	background-repeat:repeat-x;
}

#slider1_container{
	position: relative;
	margin: 0 auto;
	top: 0px;
	left: 0px;
	width: 1800px;
	overflow: hidden;
}

.gallerycell {
	float: left;
	width: 160px;
    height:140px;
	margin: 10px;
	background-repeat: no-repeat;
	background-size: 160px auto;
}

.image-link {
	display:inline-block;
    width:100%;
    height:100%;
}

.image-link img {
	width: 160px;
	float: left;
	margin: 10px;
}



@media only screen and (max-width: 1200px) {
	#headerbar, #content, #footerbar {
		width: auto;
		padding: 0 10px;
	}
	#topbanner {
		height: 280px;
		background-size: auto 280px;
	}
}


@media only screen and (max-width: 880px) {
	#contentleft, #contentright {
		float: none;
		width: 100%;

	}
	#toptitle {
		display: none;
	}
	a.icon {
		display: block;
	}
	#nav {
		width:100%;
		margin-top: 0;
		padding: 0;
		display: none;
	}
	#nav li {
		float: none;
	}
	#nav a, #nav ul a{
		font-size:18px;
		padding: 16px 12px;
		color:#FFF;
	}
	#nav a:hover, #nav li:hover ul li a:hover{
		color:#990000;
		background:#FFF;
	}
	#nav ul{
		position:inherit;
		left:0;
		background:none;
		border:solid 0 #333333;
		margin-left: 40px;
	}
	#popup {
		width: 90%;
	}
}
